> ## Documentation Index
> Fetch the complete documentation index at: https://developers.manglai.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Move

> Move buildings and all related data to another company



## OpenAPI

````yaml /openapi.json post /api/v1/buildings/move
openapi: 3.0.3
info:
  title: Manglai Public API
  description: Manglai API for Carbon Footprint Management
  contact:
    email: admin@manglai.io
    name: Manglai Support
    url: https://manglai.io
  termsOfService: https://manglai.io/privacy
  version: '1.0'
servers:
  - url: https://www.manglai.io
    description: Production
security:
  - apiTokenAuth: []
tags: []
paths:
  /api/v1/buildings/move:
    post:
      tags:
        - buildings
      summary: Move
      description: Move buildings and all related data to another company
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              properties:
                buildingIds:
                  type: array
                  items:
                    type: string
                companyId:
                  type: string
      responses:
        '200':
          description: Result of move operation
components:
  securitySchemes:
    apiTokenAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````